@MentionsDocs
Introduction
Create Keyword POSTDelete Keyword DELETEList Keywords GETSet Keyword Muted PATCH
Get Mention Stats GETGet Mention GETSearch Mentions GETSet Mention State POST
Get Company Context GETGet Company Profile GETSet Company Context PUTSet Company Profile PUT
Create Api Key POSTList Api Keys GETRevoke Api Key DELETE
Get Health GET
Get Me GET
Create Billing Checkout POSTCreate Billing Portal Session POSTGet Billing Usage GET
Create Enterprise Inquiry POST
Analyze Website POSTComplete Onboarding POST
Delete Slack Notifications DELETEDisconnect Slack DELETEGet Slack Status GETList Slack Channels GETSet Slack Notifications PUTStart Slack Install POST
Delete X Source Token DELETEGet X Source Token GETSet X Source Token PUT
Dashboard
OpenAPI
@MentionsDocs
OverviewAPI ReferenceMCP
Slack

Disconnect Slack

DELETE
/v1/slack

Authorization

AuthorizationBearer <token>

API key minted via POST /v1/api-keys (format mk_live_...)

In: header

Response Body

application/json

application/json

curl -X DELETE "https://api.mentio.dev/v1/slack"
{
  "disconnected": true
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}

Delete Slack Notifications DELETE

Previous Page

Get Slack Status GET

Next Page

curl -X DELETE "https://api.mentio.dev/v1/slack"